<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('data_deswitas', function (Blueprint $table) {
            $table->id();
            $table->string('pendidikan');
            $table->string('atraksi');
            $table->string('amenitas');
            $table->string('aksesibilitas');
            $table->string('kelembagaan');
            $table->string('jumlah_pokdarwis');
            $table->string('jenis_pelatihan');
            $table->string('kampung_binaan');           ;
            $table->string('jarak_tempuh_bandara');
            $table->string('jarak_tempuh_kampung');
            $table->string('sharing_information');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('data_deswitas');
    }
};
